{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "4552604e-b6c6-4786-b2f8-cbc4d08e6c82",
            "type": "STRING",
            "value": "Check that the signature contained in the Secured GN Message is calculated over the right fields by cryptographically verifying the signature."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "4552604e-b6c6-4786-b2f8-cbc4d08e6c82",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/3545ac20-454c-4f8b-8447-af4d7d3eb03c",
                "/Documents/ts_103097v010201p.xhtml/85b0a8d0-308b-43b2-b2b3-3dc2768ee188"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "4552604e-b6c6-4786-b2f8-cbc4d08e6c82",
            "type": "STRING",
            "value": "11. Check signature"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "4552604e-b6c6-4786-b2f8-cbc4d08e6c82",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "4552604e-b6c6-4786-b2f8-cbc4d08e6c82"
}